Sector Name: INSURANCE - Bug #2195

Insurance Manager-->Insurance Manager-->Schedule 4--->Qus02,11-->After saving date format is

getting change
04/21/2022 03:33 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:

04/21/2022

0%
0.00 hour
0.00 hour

Description

Insurance Manager-->Insurance Manager-->Schedule 4--->Qus02,11-->After saving date format is getting change

See attached screenshot:
History

#1 - 06/02/2022 04:46 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/03/2022 11:20 AM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
